Skip to main content

Update persona story beat

Rewrites one part's words, or moves it in the order

PUT /personas/{id}/stories/{storyId}/beats/{beatId}

note

SDK method: updatePersonaStoryBeat Security: authenticated (policy: platform.manage)

Attributes​

Attributes (3)
AttributeTypeRequiredDescription
beatIdstringYesPath parameter.
idstringYesPath parameter.
storyIdstringYesPath parameter.

Request body (application/json)​

Accepts a PersonaStoryBeatWrite object.

Response​

200 OK — Returns a PersonaStoryList object.